{
    "commentTranslate.source": "naomi233.comment-translate-transmart-transmart",
    "files.associations": {
        "candrv.h": "c",
        "stm32l4xx_hal.h": "c",
        "uart2candiagapp.h": "c",
        "chry_ringbuffer.h": "c",
        "stdio.h": "c"
    }
}